"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - stahování";
"Cabos - Network" = "Cabos - síť";
"Cabos - Preferences" = "Cabos - předvolby";
"Cabos - Uploads" = "Cabos - odesílání";
"Cabos" = "Cabos";